{
  "aggregate.10": "10",
  "aggregate.25": "25",
  "aggregate.5": "5",
  "aggregate.50": "50",
  "aggregate.75": "75",
  "aggregate.90": "90",
  "aggregate.95": "95",
  "aggregate.active-calculation": "活跃",
  "aggregate.advanced": "高级",
  "aggregate.aggregate": "计算",
  "aggregate.asc": "正序",
  "aggregate.auto": "自动",
  "aggregate.avg": "平均值",
  "aggregate.box_plot": "聚合计算",
  "aggregate.calculation": "列值计算",
  "aggregate.center": "居中",
  "aggregate.constant": "固定值",
  "aggregate.count": "计数",
  "aggregate.cumulative-calculation": "累计计算",
  "aggregate.current": "本期",
  "aggregate.current-unit": "本期",
  "aggregate.custom": "自定义",
  "aggregate.data-group": "列值分组",
  "aggregate.date": "天",
  "aggregate.day": "天",
  "aggregate.day_abbr": "天",
  "aggregate.days": "天",
  "aggregate.default": "默认",
  "aggregate.default_value": "默认值设置",
  "aggregate.delete": "删除",
  "aggregate.desc": "倒序",
  "aggregate.desensitization": "信息脱敏",
  "aggregate.display_dataset": "使用显示值",
  "aggregate.display_empty": "无",
  "aggregate.display_value": "显示值",
  "aggregate.distinct_count": "去重",
  "aggregate.dom": "天(跨月)",
  "aggregate.dow": "天(跨周)",
  "aggregate.doy": "天(跨年)",
  "aggregate.editAsFormula": "以表达式编辑",
  "aggregate.equal": "等于",
  "aggregate.expression": "高级表达式",
  "aggregate.first": "第一个",
  "aggregate.formatter": "展示格式",
  "aggregate.formula": "表达式",
  "aggregate.geo_role": "地理角色",
  "aggregate.geo_role_0": "国家",
  "aggregate.geo_role_1": "一级行政区",
  "aggregate.geo_role_2": "二级行政区",
  "aggregate.geo_role_3": "三级行政区",
  "aggregate.group": "分组",
  "aggregate.growth": "增长值",
  "aggregate.growth-calculation": "同/环比",
  "aggregate.growth_rate": "增长率",
  "aggregate.hide": "隐藏字段",
  "aggregate.hour": "时",
  "aggregate.hour_abbr": "时",
  "aggregate.hours": "时",
  "aggregate.impact_rate": "贡献率",
  "aggregate.in": "包含",
  "aggregate.last": "最后一个",
  "aggregate.last-unit": "上期",
  "aggregate.left": "居左",
  "aggregate.max": "最大值",
  "aggregate.mergeable": "合并项目",
  "aggregate.millisecond": "毫秒",
  "aggregate.min": "最小值",
  "aggregate.minute": "分",
  "aggregate.minute_abbr": "分",
  "aggregate.minutes": "分",
  "aggregate.month": "月",
  "aggregate.months": "月",
  "aggregate.moy": "月(跨年)",
  "aggregate.narrowDimension": "压缩维度",
  "aggregate.no_redirect": "无",
  "aggregate.none": "无",
  "aggregate.not_equal": "不等于",
  "aggregate.not_in": "不包含",
  "aggregate.over_window": "{{metric}}(对比{{dimension}}维度)",
  "aggregate.percentage": "百分比",
  "aggregate.percentile": "百分位数",
  "aggregate.period": "是",
  "aggregate.point": "等于",
  "aggregate.previous_day": "前一日",
  "aggregate.previous_day_on": "日环比",
  "aggregate.previous_month": "上月同期",
  "aggregate.previous_month_on": "月环比",
  "aggregate.previous_week": "上周同期",
  "aggregate.previous_week_on": "周环比",
  "aggregate.previous_year": "上年同期",
  "aggregate.previous_year_on": "年同比",
  "aggregate.proportion": "百分比",
  "aggregate.pth": "百分位数",
  "aggregate.qoy": "季度(跨年)",
  "aggregate.quarter": "季度",
  "aggregate.range": "在...之间",
  "aggregate.redirect": "跳转",
  "aggregate.redirect_dashboard": "应用内仪表盘",
  "aggregate.redirect_url": "URL",
  "aggregate.rename": "重命名",
  "aggregate.repeat-calculation": "重复",
  "aggregate.retain-calculation": "留存",
  "aggregate.right": "居右",
  "aggregate.ring-on-ratio": "环比",
  "aggregate.ringRatio": "环比",
  "aggregate.scale": "刻度范围",
  "aggregate.second": "秒",
  "aggregate.second_abbr": "秒",
  "aggregate.second_lower_case": "秒",
  "aggregate.seconds": "秒",
  "aggregate.shift-calculation": "移动计算",
  "aggregate.show": "显示字段",
  "aggregate.sort": "排序",
  "aggregate.sum": "求和",
  "aggregate.text_align": "对齐",
  "aggregate.this_day": "今日",
  "aggregate.this_month": "本月",
  "aggregate.this_quarter": "本季度",
  "aggregate.this_year": "本年",
  "aggregate.time_in_range": "时间段",
  "aggregate.timeable": "补齐时间点",
  "aggregate.times": "倍",
  "aggregate.treelevel_maximum": "第一维度",
  "aggregate.treelevel_minimum": "最小维度",
  "aggregate.week": "周",
  "aggregate.weeks": "周",
  "aggregate.window-partition": "窗口计算",
  "aggregate.woy": "周(跨年)",
  "aggregate.year": "年",
  "aggregate.year-on-year": "同比",
  "aggregate.yearOnYear": "同比",
  "aggregate.years": "年",
  "aggregate.yoy": "年(跨年)",
  "api_manage.api_group": "API 组",
  "api_manage.api_strategy": "API 策略",
  "api_manage.manage": "API 管理",
  "api_manage.monitor": "API 监控",
  "api_manage.service": "API 服务",
  "app_params.date_relative_unit": "个步长",
  "app_params.item": "项",
  "app_params.param": "参数",
  "app_params.range_warn": "参数：{{- name}}默认值已自动修正到合法允许值",
  "app_params.type_constant": "固定值",
  "app_params.type_constant_value": "固定选项",
  "app_params.type_date_constant": "固定日期",
  "app_params.type_date_relative": "相对日期",
  "app_params.type_default_null": "无默认值",
  "app_params.type_dynamic": "动态值",
  "app_params.type_dynamic_desc": "当默认值设定为动态的值时，当“允许值”为“列表”或“范围”时，随着时间的迁移，默认值可能会超出指定的范围，当超出范围时，使用参数的数据集或图表将报错",
  "app_params.type_dynamic_value": "动态选项",
  "app_params.type_time_constant": "固定时间",
  "app_params.type_time_relative": "相对时间",
  "chart.confs.label.auto": "自动",
  "chart.confs.label.bottom": "下",
  "chart.confs.label.inside": "居中",
  "chart.confs.label.insideBottom": "置底",
  "chart.confs.label.insideBottomLeft": "左下角",
  "chart.confs.label.insideBottomRight": "右下角",
  "chart.confs.label.insideLeft": "居左",
  "chart.confs.label.insideRight": "居右",
  "chart.confs.label.insideTop": "置顶",
  "chart.confs.label.insideTopLeft": "左上角",
  "chart.confs.label.insideTopRight": "右上角",
  "chart.confs.label.left": "左",
  "chart.confs.label.right": "右",
  "chart.confs.label.top": "上",
  "chart.confs.label.vertical_bottom": "居下",
  "chart.confs.label.vertical_middle": "居中",
  "chart.confs.label.vertical_top": "居上",
  "chart.confs.label.word_break_off": "显示原值",
  "chart.confs.queryConf.chartRender": "展示",
  "chart.confs.queryConf.click": "点击",
  "chart.confs.titles.drilldown": "下钻",
  "chart.confs.titles.drillup": "上卷",
  "chart.confs.titles.switch": "切换图表",
  "chart.filters.active_filters": "应用的过滤器",
  "chart.filters.all": "无",
  "chart.filters.all_avaliable_date": "所有有效时间",
  "chart.filters.all_invalid_date": "所有无效时间",
  "chart.filters.and": "和",
  "chart.filters.atleast_one_period": "需至少添加一个快捷时间段",
  "chart.filters.back_to_filters": "返回",
  "chart.filters.between": "范围",
  "chart.filters.column_added": "指标",
  "chart.filters.column_axes": "图内指标",
  "chart.filters.column_origin": "原始字段",
  "chart.filters.current": "快速过滤",
  "chart.filters.current_hour": "今时",
  "chart.filters.current_month": "本月",
  "chart.filters.current_month_to_date": "本月（截至今日）",
  "chart.filters.current_quarter": "本季度",
  "chart.filters.current_quarter_to_date": "本季度（截至今日）",
  "chart.filters.current_week": "本周",
  "chart.filters.current_week_to_date": "本周（截至今日）",
  "chart.filters.current_year": "今年",
  "chart.filters.current_year_to_date": "今年（截至今日）",
  "chart.filters.exclude_num": "已排除 {{num}} 项",
  "chart.filters.expression": "公式",
  "chart.filters.filter_exist": "已存在该字段的过滤",
  "chart.filters.filters": "返回",
  "chart.filters.formula_placeholder": "输入表达式...",
  "chart.filters.from": "开始",
  "chart.filters.include_num": "已选择 {{num}} 项",
  "chart.filters.insert_current_field": "插入当前指标",
  "chart.filters.last_month": "上月",
  "chart.filters.last_quarter": "上季度",
  "chart.filters.last_week": "上周",
  "chart.filters.last_year": "去年",
  "chart.filters.limit": "限制",
  "chart.filters.modal.new": "新建过滤",
  "chart.filters.modal.title": "编辑过滤",
  "chart.filters.name": "字段名称",
  "chart.filters.no_field": "未配置过滤器字段",
  "chart.filters.no_param": "未配置参数控件字段",
  "chart.filters.none": "无",
  "chart.filters.or": "或",
  "chart.filters.order": "排序",
  "chart.filters.placeholder": "拖入字段",
  "chart.filters.placeholder_metric": "拖入字段或指标",
  "chart.filters.placeholder_param": "拖入参数",
  "chart.filters.placeholder_tree_layer": "拖入层级字段",
  "chart.filters.placeholder_tree_name": "拖入层级名称",
  "chart.filters.placeholder_tree_top_layer": "拖入上级字段",
  "chart.filters.range": "至",
  "chart.filters.rangeExp_type": "比较类型",
  "chart.filters.range_input": "比较值",
  "chart.filters.range_slider": "选择范围",
  "chart.filters.recent_30_days": "最近 30 天",
  "chart.filters.recent_7_days": "最近 7 天",
  "chart.filters.recent_90_days": "最近 90 天",
  "chart.filters.search_placeholder": "搜索{{- name}}",
  "chart.filters.show": "在图表中显示过滤信息",
  "chart.filters.t_and": "且",
  "chart.filters.t_dateExp": "时间段",
  "chart.filters.t_dateMonth": "按月份",
  "chart.filters.t_dateQuarter": "按季度",
  "chart.filters.t_dateRange": "范围",
  "chart.filters.t_dateYear": "按年",
  "chart.filters.t_exclude": "排除",
  "chart.filters.t_formula": "表达式",
  "chart.filters.t_include": "包含",
  "chart.filters.t_range": "范围",
  "chart.filters.t_rangeExp": "比较",
  "chart.filters.time_in_range": "时间段",
  "chart.filters.to": "结束",
  "chart.filters.to_million": "精确到毫秒",
  "chart.filters.today": "今日",
  "chart.filters.type": "过滤类型",
  "chart.filters.yesterday": "昨天",
  "chart.maps.theme_baidu_dark_blue": "眼眸",
  "chart.maps.theme_baidu_default": "标准",
  "chart.maps.theme_baidu_golden": "绿野仙踪",
  "chart.maps.theme_baidu_green": "茶田",
  "chart.maps.theme_baidu_light_grey": "一蓑烟雨",
  "chart.maps.theme_dark": "深色",
  "chart.maps.theme_gaode_blue": "靛青蓝",
  "chart.maps.theme_gaode_dark": "幻影黑",
  "chart.maps.theme_gaode_darkblue": "极夜蓝",
  "chart.maps.theme_gaode_default": "标准",
  "chart.maps.theme_gaode_grey": "雅士灰",
  "chart.maps.theme_gaode_whitesmoke": "远山黛",
  "chart.maps.theme_light": "浅色",
  "chart.maps.theme_satellite": "卫星图",
  "chart.maps.theme_transparent": "无背景",
  "chart.operations.nested_layer_name": "图层组",
  "chart.operations.nested_name": "度量组",
  "chart.sidebar.format.limit": "限制条数",
  "chart.sidebar.style.able": "可以直接切换",
  "chart.sidebar.style.dimension": "{{num}}个维度",
  "chart.sidebar.style.disable": "切换后需要重新配置",
  "chart.sidebar.style.metric": "{{num}}个度量",
  "chart.sidebar.style.multi_dimension": "{{num}}到多个维度",
  "chart.sidebar.style.multi_metric": "{{num}}到多个度量",
  "chart.sidebar.style.need": "需要",
  "chart.template-usage": "当前还没有图表模板，选择“自定义图表”，制作为满足需求的图表后，可保存为模板复用",
  "chart.title": "图表",
  "chart.titles.group": "维度",
  "copilot.ANALYZE_REQUEST": "正在分析问题",
  "copilot.API_KEY": "密钥",
  "copilot.AUTH_HEADER": "请求认证 KEY，例如 (Authorization)",
  "copilot.AUTH_HEADER_VALUE_PREFIX": "请求认证 VALUE 前缀，例如 (Bearer)",
  "copilot.CANCELLED": "取消",
  "copilot.DOING_HQL_QUERY": "等待即时查询结果",
  "copilot.DOING_METRIC_QUERY": "等待指标查询结果",
  "copilot.DOING_QUESTION_SUGGESTING": "正在生成可能相关的问题",
  "copilot.DOING_SUMMARY": "正在分析数据",
  "copilot.DONE": "完成",
  "copilot.ENDPOINT": "请求地址",
  "copilot.FAILED": "失败",
  "copilot.GENERATE_HQL_QUERY": "正在进行数据查询及验证",
  "copilot.GENERATE_METRIC_QUERY": "正在生成指标查询",
  "copilot.HISTORY_LIMIT": "连续对话上下文条数",
  "copilot.HQL_AGENT": "即时查询",
  "copilot.HQL_SELECT_FIELDS": "正在分析数据与问题的关联",
  "copilot.HQL_SELECT_FUNCTIONS": "正在生成即时查询",
  "copilot.LLM_ANALYZE_RAW_DATA": "允许模型分析原始数据",
  "copilot.LLM_ANALYZE_RAW_DATA_LIMIT": "允许分析的原始数据数量（行）",
  "copilot.LLM_API_SEED": "seed 参数 (https://platform.openai.com/docs/api-reference/chat/create#chat-create-seed)",
  "copilot.LLM_API_SLEEP_INTERVAL": "API调用间隔 (秒)",
  "copilot.LLM_ENABLE_DRIVER": "使用模型推理意图",
  "copilot.LLM_ENABLE_SEED": "使用 seed 参数",
  "copilot.LLM_ENABLE_SUMMARY": "使用模型总结分析数据",
  "copilot.LLM_SELECT_ALL_FIELDS_THRESHOLD": "允许模型分析元信息 (阈值)",
  "copilot.LLM_SUGGEST_QUESTION_LOCALLY": "不使用模型生成推荐问题",
  "copilot.MAX_ITERATIONS": "模型推理迭代上限",
  "copilot.METRIC_SELECT_AGENT": "指标查询",
  "copilot.MODEL": "模型名称",
  "copilot.PENDING": "正在等待助手响应",
  "copilot._BILLING_CALCULATOR": "tokens 与金额换算逻辑",
  "copilot._SHOW_MODEL_IN_CHAT": "在对话里显示模型名称",
  "copilot._SHOW_TRACE_LOG": "在对话里显示日志按钮",
  "copilot._TEST_BODY_BUILDER": "构建测试请求 body",
  "copilot._USE_STT": "启用语音输入",
  "copilot._USE_TAB_SUMMARY": "图表与总结使用 Tab 样式展示",
  "copilot.access_config": "模型接入配置",
  "copilot.analysis": "去分析",
  "copilot.and": "以及",
  "copilot.api-authorize-empty": "系统设置 - 安全管理 - API 授权为空，请先配置 API 授权，并允许使用 sudo 功能",
  "copilot.clear": "清空聊天",
  "copilot.context_end": "该轮对话已结束",
  "copilot.copy-as-curl": "复制为 cURL 命令",
  "copilot.copy-as-hql-example": "复制为 HQLExample",
  "copilot.copy-chart-data-curl": "复制 chart data 请求为 curl request",
  "copilot.copy-full-log": "复制完整日志",
  "copilot.cors": "请求失败，检查请求地址是否正确，或可能发生跨域错误，请复制上方 curl request 在你的命令行中测试",
  "copilot.debug": "控制台",
  "copilot.delete_conversation": "删除此对话",
  "copilot.delete_conversation_confirm": "确认删除此对话吗？",
  "copilot.description": "查看、编辑 AI 助手配置",
  "copilot.dislike": "踩",
  "copilot.docs_link": "文档",
  "copilot.error_msg": "请检查您的测试url，API 密钥，模型是否都添加完成",
  "copilot.expect_comment": "期待您的反馈",
  "copilot.failed": "抱歉，回答失败，您可以尝试重新响应或修改您的问题。",
  "copilot.favorite": "收藏",
  "copilot.favorited": "已收藏",
  "copilot.favorited-cancel": "取消收藏",
  "copilot.favorited-tip": "我在当前数据源中收藏的常用查询问题",
  "copilot.favorited-what": "支持将我的提问和答案进行收藏，快去提问吧！",
  "copilot.feedback": "问题反馈",
  "copilot.feedback_more": "有助于给您提供更优质的智能服务",
  "copilot.feedback_other": "输入补充文字",
  "copilot.fields-template": "'{{dataset}}'的'{{field}}'",
  "copilot.help": "有什么可以帮助您的？",
  "copilot.help_of": "您可以向我提问关于 {{- name}} 的问题",
  "copilot.histories": "历史记录",
  "copilot.initialize": "### 欢迎使用智能查数助手\n\n在开始之前，请确保系统管理员已完成相关配置（大模型的配置、向量库的配置）。一旦配置完成，我将立即开始为您提供服务。",
  "copilot.like": "赞",
  "copilot.limit-tip": "限制条数在添加到看板后会取消",
  "copilot.modal_common_config": "模型通用配置",
  "copilot.modal_config": "模型配置",
  "copilot.modal_list": "模型供应商",
  "copilot.name": "智能查数助手",
  "copilot.new_chat": "新对话",
  "copilot.no_data": "本页未添加任何配置哦",
  "copilot.optimize": "优化提问",
  "copilot.optimize-error": "助手不明白您的意图，请将问题描述的更具体一些",
  "copilot.optimize-tip": "大模型生成仅供参考",
  "copilot.other_reason": "其他",
  "copilot.prompt_placeholder": "输入您的问题，输入'@'查看数据字段或指标",
  "copilot.question-answer": "数据表现如下",
  "copilot.question-reasoning": "我将问题理解为",
  "copilot.question-reasoning-logic": "查看取数逻辑",
  "copilot.rate_success": "感谢您的反馈，我会努力提供更好的服务",
  "copilot.re-refine": "重新优化",
  "copilot.recommend": "推荐问题",
  "copilot.recommend_guide": "您可能还想了解",
  "copilot.recommend_loading": "正在为您准备一些您可能感兴趣的问题",
  "copilot.recommend_more": "您好，欢迎使用智能查数助手，我会根据您的问题描述识别出指标、维度、条件，为您分析数据并生成图表。",
  "copilot.recommend_more_tip": "可以试着提问：",
  "copilot.recommend_refresh": "换一批",
  "copilot.regenerate": "重新回答",
  "copilot.resource-cost": "资源消耗",
  "copilot.shortcut.choose-fields": "选择字段/指标",
  "copilot.shortcut.choose-source": "切换数据集",
  "copilot.sorry": "抱歉，我会继续学习，为您提供更好的服务",
  "copilot.start": "您好，{{welcome}}",
  "copilot.stop": "停止响应",
  "copilot.stt_listening": "语音识别中•••",
  "copilot.stt_start": "点击按住说话",
  "copilot.stt_start_mobile": "按住说话",
  "copilot.summary": "总结",
  "copilot.test_link": "测试模型连接",
  "copilot.trigger": "智能查数",
  "copilot.use_completion": "使用此{{- name}}",
  "copilot.use_quote": "引用至输入框",
  "copilot.vector_config": "向量化模型配置",
  "copilot.welcome": "欢迎使用智能查数助手，我会根据您的问题描述识别出指标、维度、条件，为您分析数据并生成图表。",
  "copilot.wrong_fact": "事实错误",
  "copilot.wrong_logic": "逻辑错误",
  "dashboard.filters.add": "添加过滤器",
  "dashboard.filters.add_date_picker_chart": "添加关联图表",
  "dashboard.filters.add_filter": "添加过滤器",
  "dashboard.filters.add_params": "添加参数控件",
  "dashboard.filters.apps_title": "应用过滤器",
  "dashboard.filters.btns.align": "内容对齐",
  "dashboard.filters.btns.background": "按钮颜色",
  "dashboard.filters.btns.btn": "按钮",
  "dashboard.filters.btns.btn_text": "按钮文字",
  "dashboard.filters.btns.chain": "过滤器按钮关联",
  "dashboard.filters.btns.chain_desc": "关联的过滤器、参数将会在点击“查询”按钮后，同时进行过滤",
  "dashboard.filters.btns.margin": "与按钮的间隔",
  "dashboard.filters.btns.placeholder": "查询",
  "dashboard.filters.btns.reset_desc": "使用“重置”，点击后会将关联的过滤器内容置为默认状态",
  "dashboard.filters.btns.reset_left": "重置在前",
  "dashboard.filters.btns.reset_right": "重置在后",
  "dashboard.filters.btns.reset_text": "“重置”文字",
  "dashboard.filters.btns.size": "最大尺寸",
  "dashboard.filters.btns.title": "过滤器按钮",
  "dashboard.filters.btns.title_app": "应用过滤器按钮",
  "dashboard.filters.btns.use_reset": "使用重置",
  "dashboard.filters.chart_field": "字段",
  "dashboard.filters.chart_title": "仪表盘内图表",
  "dashboard.filters.checkbox.false": "排除所有",
  "dashboard.filters.checkbox.true": "包含所有",
  "dashboard.filters.choose_dataset": "选择数据源",
  "dashboard.filters.choose_field": "选择字段",
  "dashboard.filters.choose_field_config": "配置候选项",
  "dashboard.filters.date_end": "结束：",
  "dashboard.filters.date_picker": "日期粒度",
  "dashboard.filters.date_picker_association_chart": "关联图表",
  "dashboard.filters.date_picker_default_placeholder": "请选择日期粒度",
  "dashboard.filters.date_picker_field": "已关联字段",
  "dashboard.filters.date_picker_optional_value": "粒度选项",
  "dashboard.filters.date_start": "开始：",
  "dashboard.filters.dates.day-current": "今天",
  "dashboard.filters.dates.day-prev": "昨天",
  "dashboard.filters.dates.hour-current": "此刻",
  "dashboard.filters.dates.hour-prev": "上一小时",
  "dashboard.filters.dates.max-range": "限制最大选择范围",
  "dashboard.filters.dates.minute-current": "此刻",
  "dashboard.filters.dates.minute-prev": "上一分钟",
  "dashboard.filters.dates.month-current": "本月",
  "dashboard.filters.dates.month-prev": "上月",
  "dashboard.filters.dates.quarter-current": "本季度",
  "dashboard.filters.dates.quarter-prev": "上季度",
  "dashboard.filters.dates.recent": "最近",
  "dashboard.filters.dates.relative": "自定义",
  "dashboard.filters.dates.relative-1": "前",
  "dashboard.filters.dates.relative1": "后",
  "dashboard.filters.dates.restrictions": "限制日历筛选范围",
  "dashboard.filters.dates.restrictions_info": "设置内部过滤后可开启，将使用日期字段中可选值的最大值和最小值作为日历可选范围。",
  "dashboard.filters.dates.second-current": "此刻",
  "dashboard.filters.dates.second-prev": "上一秒",
  "dashboard.filters.dates.static": "固定日期",
  "dashboard.filters.dates.title": "动态默认值",
  "dashboard.filters.dates.week-current": "本周",
  "dashboard.filters.dates.week-prev": "上周",
  "dashboard.filters.dates.year-current": "今年",
  "dashboard.filters.dates.year-prev": "去年",
  "dashboard.filters.default_null": "无默认值",
  "dashboard.filters.delete_infos": "是否确定删除 “{{- name}}” 设置？删除后无法恢复",
  "dashboard.filters.disable_some_field_btn": "字段设置",
  "dashboard.filters.disable_some_filter_btn": "设置查询字段",
  "dashboard.filters.duplicate_names": "是否覆盖设置",
  "dashboard.filters.duplicate_names_infos": "设置已存在。是否要替换它？",
  "dashboard.filters.empty": "（空）",
  "dashboard.filters.last_format.day": "昨天",
  "dashboard.filters.last_format.month": "上个月",
  "dashboard.filters.last_format.quarter": "上个季度",
  "dashboard.filters.last_format.week": "上周",
  "dashboard.filters.last_format.year": "去年",
  "dashboard.filters.load_setting": "加载设置",
  "dashboard.filters.max": "最大值",
  "dashboard.filters.min": "最小值",
  "dashboard.filters.month_format.1": "1月",
  "dashboard.filters.month_format.10": "10月",
  "dashboard.filters.month_format.11": "11月",
  "dashboard.filters.month_format.12": "12月",
  "dashboard.filters.month_format.2": "2月",
  "dashboard.filters.month_format.3": "3月",
  "dashboard.filters.month_format.4": "4月",
  "dashboard.filters.month_format.5": "5月",
  "dashboard.filters.month_format.6": "6月",
  "dashboard.filters.month_format.7": "7月",
  "dashboard.filters.month_format.8": "8月",
  "dashboard.filters.month_format.9": "9月",
  "dashboard.filters.more": "更多查询",
  "dashboard.filters.more_toggle": "收起",
  "dashboard.filters.no_limit": "不限",
  "dashboard.filters.operator_limit": "过滤器支持的操作符最少要有一个",
  "dashboard.filters.operator_setting": "操作符设置",
  "dashboard.filters.param_filter": "过滤器和参数",
  "dashboard.filters.please_select_field": "请选择字段",
  "dashboard.filters.quarter_format.1": "第1季度",
  "dashboard.filters.quarter_format.2": "第2季度",
  "dashboard.filters.quarter_format.3": "第3季度",
  "dashboard.filters.quarter_format.4": "第4季度",
  "dashboard.filters.recent_format.corresponding_day": "对应的日",
  "dashboard.filters.recent_format.corresponding_month": "对应的月",
  "dashboard.filters.recent_format.corresponding_quarter": "对应的季度",
  "dashboard.filters.recent_format.corresponding_week": "对应的周几",
  "dashboard.filters.recent_format.day": "今天",
  "dashboard.filters.recent_format.month": "本月",
  "dashboard.filters.recent_format.quarter": "本季度",
  "dashboard.filters.recent_format.week": "本周",
  "dashboard.filters.recent_format.year": "今年",
  "dashboard.filters.searchinput": "文本搜索框",
  "dashboard.filters.searchinput_app": "应用文本搜索框",
  "dashboard.filters.selectall": "全部查询",
  "dashboard.filters.title": "过滤器",
  "dashboard.filters.title_g_all": "应用过滤器和参数",
  "dashboard.filters.title_g_param": "应用参数控件",
  "dashboard.filters.tree": "树形过滤器",
  "dashboard.filters.tree_app": "应用树形过滤器",
  "dashboard.filters.tree_loose": "动态树",
  "dashboard.filters.tree_loose_app": "应用动态树",
  "dashboard.filters.unnamed_setting": "未命名设置",
  "dashboard.filters.use_checkbox": "多选",
  "dashboard.filters.use_dateLast": "上个时间段",
  "dashboard.filters.use_dateMonth": "按月份",
  "dashboard.filters.use_datePeriod": "快捷",
  "dashboard.filters.use_dateQuarter": "按季度",
  "dashboard.filters.use_dateRange": "范围",
  "dashboard.filters.use_dateRecent": "当前时间段",
  "dashboard.filters.use_dateYear": "按年份",
  "dashboard.filters.use_expression": "表达式",
  "dashboard.filters.use_radio": "单选",
  "dashboard.filters.use_range": "范围",
  "datamart.datamart": "数据集市",
  "datamart.indicator_dir": "指标管理",
  "datamart.measure_info.chart_display": "图表展示",
  "datamart.measure_info.config": "指标定义",
  "datamart.measure_info.lineage": "指标血缘",
  "datamart.measure_library": "指标集市",
  "dataset.filter_conditions.and": "满足以下全部条件",
  "dataset.filter_conditions.any_equal_checkbox": "任意等于(或)",
  "dataset.filter_conditions.contain": "匹配",
  "dataset.filter_conditions.custom": "自定义",
  "dataset.filter_conditions.date_and": "日期范围",
  "dataset.filter_conditions.date_range": "选择日期范围",
  "dataset.filter_conditions.decimal_digit": "小数位数",
  "dataset.filter_conditions.empty_format": "空值展示为",
  "dataset.filter_conditions.equal": "等于",
  "dataset.filter_conditions.fill_in_decimal_places": "补齐小数位数",
  "dataset.filter_conditions.fn_in": "IN",
  "dataset.filter_conditions.fn_notin": "NOT IN",
  "dataset.filter_conditions.include": "包含",
  "dataset.filter_conditions.include_all": "全部包含",
  "dataset.filter_conditions.is_not_null": "不为空",
  "dataset.filter_conditions.is_not_null_deprecated": "不为空",
  "dataset.filter_conditions.is_null": "为空",
  "dataset.filter_conditions.is_null_deprecated": "为空",
  "dataset.filter_conditions.less_equal_than": "小于等于",
  "dataset.filter_conditions.less_than": "小于",
  "dataset.filter_conditions.like_all": "全部匹配(且)",
  "dataset.filter_conditions.like_any": "任意匹配(或)",
  "dataset.filter_conditions.more_equal_than": "大于等于",
  "dataset.filter_conditions.more_than": "大于",
  "dataset.filter_conditions.negative": "数字负值",
  "dataset.filter_conditions.not_contain": "不匹配",
  "dataset.filter_conditions.not_equal": "不等于",
  "dataset.filter_conditions.not_equal_checkbox": "不等于(且)",
  "dataset.filter_conditions.not_include": "不包含",
  "dataset.filter_conditions.not_replace": "不替换",
  "dataset.filter_conditions.null_format": "NULL展示为",
  "dataset.filter_conditions.null_format_maximum": "自定义长度{{length}} 超出范围 0~99",
  "dataset.filter_conditions.null_replace": "NULL替换",
  "dataset.filter_conditions.number_unit": "计算单位",
  "dataset.filter_conditions.or": "满足以下任一条件",
  "dataset.filter_conditions.percentage": "显示百分比",
  "dataset.filter_conditions.prefix_suffix": "前缀/后缀",
  "dataset.filter_conditions.scientific": "显示为科学记数法",
  "dataset.filter_conditions.select_unit": "无",
  "dataset.filter_conditions.show_plus": "正数始终显示+号",
  "dataset.filter_conditions.show_unit": "显示单位",
  "dataset.filter_conditions.thousand_bit": "显示千分位分隔符",
  "dataset.filter_conditions.time_and": "时间范围",
  "dataset.filter_conditions.time_range": "选择时间范围",
  "dataset.filter_conditions.unit": "数字单位",
  "dataset.gateways.title": "数据网关",
  "dataset.granularity_manage.title": "粒度管理",
  "dataset.indicator.title": "图表库",
  "dataset.lineage.title": "数据血缘",
  "dataset.metrics_manage.title": "指标管理",
  "dataset.overview_dataset": "数据集",
  "dataset.overview_title": "数据管理",
  "dataset.relations.title": "数据模型",
  "dataset.schema_manage.sample_data": "数据示例",
  "dataset.schema_manage.title": "字段管理",
  "datetimes.masks.date": "YYYY年M月DD日",
  "datetimes.masks.day": "YYYY年M月DD日",
  "datetimes.masks.dom": "Do",
  "datetimes.masks.dow": "dddd",
  "datetimes.masks.doy": "DDDo",
  "datetimes.masks.duration": "M月DD日 HH:mm",
  "datetimes.masks.hour": "YYYY年M月DD日H时",
  "datetimes.masks.millisecond": "YYYY年M月DD日 HH:mm:ss.SSS",
  "datetimes.masks.minute": "YYYY年M月DD日 H时m分",
  "datetimes.masks.month": "YYYY年M月",
  "datetimes.masks.moy": "M月",
  "datetimes.masks.qoy": "第Q季度",
  "datetimes.masks.quarter": "YYYY年第Q季度",
  "datetimes.masks.second": "YYYY年M月DD日 HH:mm:ss",
  "datetimes.masks.week": "gggg年w周",
  "datetimes.masks.woy": "gggg-wo",
  "datetimes.masks.year": "YYYY年",
  "datetimes.masks.yoy": "YYYY年",
  "datetimes.nth_day": "第{{count}}天",
  "datetimes.nth_day.1": "第{{count}}天",
  "datetimes.nth_day.2": "第{{count}}天",
  "datetimes.nth_day.3": "第{{count}}天",
  "datetimes.nth_quarter": "第{{count}}季度",
  "datetimes.nth_week": "第{{count}}周",
  "datetimes.nth_week.1": "第{{count}}周",
  "datetimes.nth_week.2": "第{{count}}周",
  "datetimes.nth_week.3": "第{{count}}周",
  "datetimes.nth_year": "{{count}}年",
  "datetimes.weeks.week.0": "星期一",
  "datetimes.weeks.week.1": "星期二",
  "datetimes.weeks.week.2": "星期三",
  "datetimes.weeks.week.3": "星期四",
  "datetimes.weeks.week.4": "星期五",
  "datetimes.weeks.week.5": "星期六",
  "datetimes.weeks.week.6": "星期天",
  "datetimes.weeks.zhou.0": "周一",
  "datetimes.weeks.zhou.1": "周二",
  "datetimes.weeks.zhou.2": "周三",
  "datetimes.weeks.zhou.3": "周四",
  "datetimes.weeks.zhou.4": "周五",
  "datetimes.weeks.zhou.5": "周六",
  "datetimes.weeks.zhou.6": "周日",
  "errors.403": "权限不足",
  "errors.404": "资源未找到",
  "errors.502": "软件正在更新中，请稍候重试",
  "errors.coordinate_error": "经纬度错误",
  "errors.datarole_error": "地图配置错误，请检查地图字段",
  "errors.geo_data_empty": "图表字段未设置地理角色，请检查图表字段",
  "errors.script_error": "系统繁忙，请稍后再试 {{msg}}",
  "errors.syntax_error": "语法错误",
  "errors.unauthorized": "登录失效，请重新登录",
  "errors.unknown_error": "未知错误，麻烦反馈给我们 (´×ω×`) ",
  "filter-controls.app-btn": "应用过滤按钮",
  "filter-controls.app-dataset-filter": "应用数据集过滤器",
  "filter-controls.app-date-picker": "应用日期粒度",
  "filter-controls.app-filter": "应用过滤器",
  "filter-controls.app-loose-tree": "应用动态树",
  "filter-controls.app-param": "应用参数控件",
  "filter-controls.app-search": "应用文本搜索框",
  "filter-controls.app-tree": "应用树形过滤器",
  "filter-controls.btn": "过滤按钮",
  "filter-controls.dataset-filter": "数据集过滤器",
  "filter-controls.date-picker": "日期粒度",
  "filter-controls.date-range-param": "日期范围参数控件",
  "filter-controls.filter": "过滤器",
  "filter-controls.loose-tree": "动态树",
  "filter-controls.param": "参数控件",
  "filter-controls.search": "文本搜索框",
  "filter-controls.tree": "树形过滤器",
  "filter-controls.tree-param": " 树形参数控件",
  "gis.tab_baidu": "百度地图",
  "gis.tab_gaode": "高德地图",
  "home.groups_admin": "基础管理",
  "home.groups_analysis": "分析",
  "home.groups_data": "数据",
  "home.groups_home": "首页",
  "home.groups_indicator": "建模",
  "kanban.title": "指标分析",
  "makalu.Funnel.string.helper.retention": "留存",
  "makalu.Pareto.marks.1.name": "累计频率",
  "makalu.Table.custom.order.value.1.defaultValue": "序号",
  "makalu.Waterfall.text.total.value": "总计",
  "makalu.string.helper.other_remains": "以及其他{{num}}项数据",
  "makalu.string.helper.other_remains_empty": "空",
  "makalu.string.helper.other_remains_total": "总数",
  "market.platform_space": "平台空间",
  "market.private_space": "我的空间",
  "market.publish_space": "公共空间",
  "messages.assets_load_error": "客户端资源加载失败，请刷新浏览器",
  "messages.copy_success": "复制成功",
  "messages.delete_xxx": "确定删除 {{- name}} 吗？",
  "messages.empty": "(空)",
  "messages.filter_rest": "以及其他 {{n}} 项",
  "messages.no_data": "无数据",
  "messages.no_makalu_graph_data": "图表无符合条件的数据",
  "messages.no_makalu_table_data": "无符合条件的数据",
  "messages.null_value": "null",
  "messages.qwen_compatible_model": "你正在使用通义千问的 OpenAI 兼容模式请求地址，请配置到 OpenAI-API-compatiable 中",
  "messages.too_many_constrast_dimension": "对比维度过多",
  "messages.update_success": "更新成功",
  "messages.verify_success": "验证成功",
  "modal.active-calculation.period.prefix": "第",
  "modal.cancel": "取消",
  "modal.confirm": "确定",
  "modal.delete.template": "删除模板",
  "modal.new_chart.template": "模板",
  "modal.ok": "确定",
  "modal.repeat-calculation.period.day-prefix": "前",
  "modal.save_as.personal": "我的创作",
  "modal.shift-calculation.prev": "前",
  "modal.title": "提示",
  "modal.warning.chart": "图表",
  "nouns.dashboard": "仪表盘",
  "nouns.page": "页面",
  "nouns.portal": "门户",
  "nouns.report": "报表",
  "number_unit.100": "百",
  "number_unit.1000": "千",
  "number_unit.10000": "万",
  "number_unit.1000000": "百万",
  "number_unit.10000000": "千万",
  "number_unit.100000000": "亿",
  "number_unit.1000000000": "",
  "number_unit.1000000000000": "万亿",
  "number_unit.K": "K",
  "number_unit.M": "M",
  "number_unit.auto": "自动",
  "number_unit.custom": "自定义",
  "number_unit.no_data": "无数据",
  "number_unit.shorten.1000": "千",
  "number_unit.shorten.10000": "万",
  "number_unit.shorten.1000000": "百万",
  "number_unit.shorten.100000000": "亿",
  "number_unit.shorten.1000000000": "十亿",
  "number_unit.shorten.1000000000000": "兆",
  "operations.all": "全部",
  "operations.asc": "升序",
  "operations.by": "按",
  "operations.cancel": "取消",
  "operations.conditions": "条件",
  "operations.confirm": "确定",
  "operations.copy": "复制",
  "operations.copy_link": "复制链接",
  "operations.count": "等{{count}}项",
  "operations.delete": "删除",
  "operations.desc": "降序",
  "operations.empty": "无选项",
  "operations.openPager": "开启",
  "operations.search-fuzzy": "模糊搜索",
  "operations.select_all": "全选",
  "operations.share": "分享",
  "operations.sort": "排序",
  "operations.type_to_search": "搜索",
  "pagination.first_page": "首页",
  "pagination.last_page": "末尾",
  "pagination.page_placeholder": "请输入跳转页码",
  "pagination.page_scope_hint": "请输入1-{{lastPage}}内整数",
  "pipelines.batchSyncs.title": "批量同步",
  "pipelines.streamSyncs.title": "流式同步",
  "pipelines.title": "数据集成",
  "refresh.unit": "个",
  "scenes.setting": "设置",
  "scientist.tab_log": "执行日志",
  "sidebar.apis": "API 服务",
  "sidebar.connection": "数据连接",
  "sidebar.connections": "连接",
  "sidebar.datamart": "数据集市",
  "sidebar.home": "首页",
  "sidebar.kanban": "指标分析",
  "sidebar.market": "应用集市",
  "sidebar.pipeline": "集成",
  "sidebar.public": "团队空间",
  "sidebar.reportDesign": "设计",
  "sidebar.reportPreview": "预览",
  "sidebar.scenes": "应用创作",
  "sidebar.scientist": "脚本",
  "sidebar.setting": "设置",
  "sidebar.surveyForm": "填报",
  "sorting.a_z": "A-Z",
  "sorting.by_creation_time": "创建时间",
  "sorting.by_modification_time": "最近编辑",
  "sorting.by_name": "名称",
  "sorting.by_publish_time": "发布时间",
  "sorting.by_recently-visits": "最近访问",
  "sorting.by_trend": "访问热度",
  "sorting.by_trend_shorten": "热度",
  "sorting.closet_to_farthest": "时间从近到远",
  "sorting.farthest_to_most-recent": "时间从远到近",
  "sorting.highest": "最高",
  "sorting.lowest": "最低",
  "sorting.sorting_by": "排序方式",
  "sorting.sorting_order": "顺序",
  "sorting.z_a": "Z-A",
  "survey.data": "数据",
  "survey.design": "设计",
  "survey.setting": "设置",
  "table.data": "条数据",
  "table.goto": "前往",
  "table.page": "页",
  "table.total": "共",
  "themes.BLUE_SAND_STONE": "蓝砂石之光",
  "themes.BRIGHT_SPRING": "春光明媚",
  "themes.CLASSIC": "经典配色",
  "themes.DUTCH_TULIP": "荷兰郁金香",
  "themes.EVENING_WIND": "日暮晚风",
  "themes.HAWAII_SEA": "夏威夷海水",
  "themes.HS_THEME": "默认主题",
  "themes.IMPRESSION_SUNRISE": "印象日出",
  "themes.MONELIAN_POOL": "莫奈莲池",
  "themes.MYSTERIOUS_STARRY_SKY": "神秘星空",
  "themes.TECHNOLOGY_BUSINESS": "科技商务",
  "themes.VANGOGH_NIGHT_SKY": "梵高夜空",
  "themes.WISE_BLUE_GRAY": "睿智蓝灰",
  "themes.all_themes": "全部主题",
  "themes.angle": "角度",
  "themes.apply": "强制应用",
  "themes.apply_to_all": "应用到所有{{name, bySceneType}}",
  "themes.apply_to_all_element": "应用到所有控件",
  "themes.auto": "自适应",
  "themes.background": "画布背景色",
  "themes.background_image": "画布背景图片",
  "themes.border": "控件边框",
  "themes.boxshadow.off": "关",
  "themes.boxshadow.on": "开",
  "themes.chart_background": "控件背景色及内边距",
  "themes.chart_color": "图表配色",
  "themes.collision": "控件<strong>不可层叠</strong>（增、删、移动控件时，将会<strong>自动变化</strong>其他控件位置）",
  "themes.compat": "控件布局",
  "themes.compat_collision": "碰撞",
  "themes.compat_flat": "平铺",
  "themes.compat_overlap": "层叠",
  "themes.current": "当前主题",
  "themes.custom": "自定义",
  "themes.custom_themes": "自定义主题",
  "themes.dashboard_layout": "页面版式",
  "themes.dashboard_style": "{{name, bySceneType}}样式",
  "themes.error_exists": "已存在相同名称的主题",
  "themes.flat": "控件<strong>不可层叠</strong>（增、删、移动控件时，对其他控件位置<strong>无影响</strong>）",
  "themes.font": "控件标题",
  "themes.gap": "网格间距",
  "themes.gradient": "渐变",
  "themes.grid": "画布水平网格数量",
  "themes.grid_desc": "网格宽高比: 网格高度与网格宽度成比例计算, 页面垂直网格数根据页面宽度有所不同; 自适应: 可直接设置垂直网格数",
  "themes.internal_themes": "预设",
  "themes.mode": "布局方式",
  "themes.mode_auto": "自动",
  "themes.mode_manually": "手动",
  "themes.mode_warning": "切换后当前控件布局将无法恢复，是否确定切换？",
  "themes.my_themes": "我的",
  "themes.new_theme": "保存主题",
  "themes.none": "未设置主题",
  "themes.other_themes": "其他",
  "themes.overlap": "控件<strong>可无限层叠</strong>（增、删、移动控件时，对其他控件位置<strong>无影响</strong>）",
  "themes.rename_warning": "请注意，主题名称是唯一的，相同名称的主题将会被覆盖",
  "themes.reset": "清除控件样式",
  "themes.reset_custom": "恢复默认",
  "themes.save": "保存",
  "themes.save_as": "另存为",
  "themes.scale": "垂直网格数",
  "themes.scales.100%": "100% 水平网格",
  "themes.scales.11": "1(宽):1(高)",
  "themes.scales.150%": "150% 水平网格",
  "themes.scales.169": "16(宽):9(高)",
  "themes.scales.200%": "200% 水平网格",
  "themes.scales.34": "3(宽):4(高)",
  "themes.scales.43": "4(宽):3(高)",
  "themes.scales.50%": "50% 水平网格",
  "themes.scales.75%": "75% 水平网格",
  "themes.scales.916": "9(宽):16(高)",
  "themes.scales.scale": "网格宽高比",
  "themes.scales.stretch": "自适应",
  "themes.set": "应用主题样式",
  "themes.show_grid": "显示网格",
  "themes.single": "单色",
  "themes.unsaved": "(已编辑)",
  "user.global": "全局",
  "user.hidden": "隐藏",
  "user.internal": "内部",
  "user.read_only": "只读",
  "user.system": "系统"
}